» Ubuntu » 套件

Error

two or more packages specified (ggz-txt-client oneiric)